Bug 212563 - sysutils/devcpu-data: update to 1.7 (intel 2016-07-14)
Summary: sysutils/devcpu-data: update to 1.7 (intel 2016-07-14)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL: https://anonscm.debian.org/cgit/users...
Keywords: patch
Depends on:
Blocks: 215104
  Show dependency treegraph
 
Reported: 2016-09-10 17:21 UTC by Jan Beich
Modified: 2016-12-06 23:16 UTC (History)
2 users (show)

See Also:
clarkjc: maintainer-feedback+


Attachments
v1 (3.40 KB, patch)
2016-09-10 17:21 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2016-09-10 17:21:55 UTC
Created attachment 174624 [details]
v1

Tested on 0x000506e3 (aka i7-6700K) by upscaling a few large images with waifu2x-converter-cpp (FMA3 optimized) which heats up CPU ~ 8C more than transcoding with ffmpeg (x264). Nothing new.
Comment 1 Thomas Zander freebsd_committer 2016-09-17 16:34:45 UTC
Maintainer timeout
Comment 2 commit-hook freebsd_committer 2016-09-17 16:36:58 UTC
A commit references this bug:

Author: riggs
Date: Sat Sep 17 16:36:41 UTC 2016
New revision: 422334
URL: https://svnweb.freebsd.org/changeset/ports/422334

Log:
  Update Intel microcode to 2016-07-14

  PR:		212563
  Submitted by:	jbeich
  Approved by:	maintainer timeout

Changes:
  head/sysutils/devcpu-data/Makefile
  head/sysutils/devcpu-data/distinfo
  head/sysutils/devcpu-data/pkg-plist